ctemplate 2.2-5ubuntu1 source package in Ubuntu

Changelog

ctemplate (2.2-5ubuntu1) wily; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - Backport upstream SVN revisions 130, 132, 135-138.
    - Forcibly clean up temporary test directories prior to build so that
      the tests don't bail.
    - Don't build in parallel.
  * Dropped changes, included in Debian:
    - Rename library packages for g++5 ABI transition.
    - Use dh-autoreconf for newer arches, resolving FTBFS.

ctemplate (2.2-5) unstable; urgency=medium

  * Team upload.
  * Migrate to autoreconf. (Closes: #757992, #737368)
  * Rename lib package to libctemplate2v5, due to gcc5 api
    incompatibilities.
  * Ignore unittests random error.

 -- Steve Langasek <email address hidden>  Fri, 21 Aug 2015 00:16:22 -0700

Upload details

Uploaded by:
Steve Langasek on 2015-08-21
Uploaded to:
Wily
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
libdevel
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-22 universe libdevel

Downloads

File Size SHA-256 Checksum
ctemplate_2.2.orig.tar.gz 868.6 KiB 04f3cbc0f7ff36adedc904bce776a0817cc6b704b3c4a04b4df5de66fd7e686f
ctemplate_2.2-5ubuntu1.debian.tar.xz 9.4 KiB 318da6eaddaaa396abe26e2cfe71051ebb058282140cd4378d7b4eca2da3da85
ctemplate_2.2-5ubuntu1.dsc 2.1 KiB 7b9f526421a673432208c7bf22b634234f15aa8ba04ddbf6f6485259ff8ffca4

Available diffs

View changes file

Binary packages built by this source

libctemplate-dev: No summary available for libctemplate-dev in ubuntu wily.

No description available for libctemplate-dev in ubuntu wily.

libctemplate-dev-dbgsym: No summary available for libctemplate-dev-dbgsym in ubuntu yakkety.

No description available for libctemplate-dev-dbgsym in ubuntu yakkety.

libctemplate2v5: No summary available for libctemplate2v5 in ubuntu yakkety.

No description available for libctemplate2v5 in ubuntu yakkety.

libctemplate2v5-dbgsym: No summary available for libctemplate2v5-dbgsym in ubuntu wily.

No description available for libctemplate2v5-dbgsym in ubuntu wily.